QUOTA(1)

NAME
quota - display disk usage and limits

SYNOPSIS
quota [ -v ] [ user ]

DESCRIPTION
quota displays users' disk usage and limits. Only the super-user may use the optional user argument to view the limits of users other than himself.

quota without options displays only warnings about mounted file systems where usage is over quota. Remotely mounted file systems which are mounted with the "noquota" option (see fstab(5)) are ignored.

OPTIONS

-v  display user's quotas on all mounted file systems where quotas exist.

FILES

quotas
    quota file at the file system root

/etc/mtab
    list of currently mounted filesystems

SEE ALSO
quotactl(2), quotaon(8), edquota(8), rquotad(8C), fstab(5)